<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="es" lang="es">
<head>
<meta name="viewport" content="width=device-width, initial-scale=1.0" />
<meta http-equiv="content-type" content="text/html; charset=utf-8" />
<title>Green Wash</title>
<link href="foundation/css/foundation.min.css" rel="stylesheet" />
<link href="foundation/fonts/foundation-icons.css" rel="stylesheet" />
<link href="js/lightslider/css/lightslider.min.css" rel="stylesheet" />
<link href="js/featherlight/featherlight.min.css" rel="stylesheet" />
<link href="css/style.css" rel="stylesheet" />

<script src="js/jquery-1.12.0.min.js"></script>
<script src="js/lightslider/js/lightslider.min.js"></script>
<script src="foundation/js/foundation.min.js"></script>
<script src="js/featherlight/featherlight.min.js"></script>
<script src="js/scripts.js"></script>
</head>

<body>
    <div id="top-link"></div>
    <header id="header">
        <div class="row fullWidth">
            <div class="small-12 medium-1 columns">
                <div class="bloque redes sociales">
                    <a href="#" class="red youtube"></a>
                    <a href="#" class="red facebook"></a>                    
                </div>
            </div>
            <div class="small-6 medium-3 columns">
                <img class="logo" src="img/logo.png" />
            </div>
            <div class="small-6 medium-8 columns">
                <div class="row info_empresa">
                    <div class="small-12 medium-2 columns">(+572) 3797090</div>
                    <div class="small-12 medium-3 columns">administrador@greenwash.com.co</div>
                    <div class="small-12 medium-5 columns">Carrera 100 Nº 5-169 oficina 304B Cali - Colombia</div>                    
                    <div class="small-12 medium-2 columns"><i class="texto azul fi-torso"></i> Acceso usuarios</div>
                </div>
                <div class="row">
                    <div class="small-12 columns">
                        <div id="top-menu-resp" class="menu-resp">
                            <div>Menu</div>
                            <a href="#"></a>
                        </div>
                    </div>
                </div>
                <div class="row" id="header-top">
                    <div class="small-12 columns">
                        <ul>
                            <li><a href="#top-link" rel="scroll">Inicio</a></li>
                            <li><a href="#quienes" rel="scroll">Quienes somos</a></li>
                            <li><a href="#servicios" rel="scroll">Servicios</a></li>
                            <li><a href="#clientes" rel="scroll">Clientes</a></li>
                            <li><a href="#contacto" rel="scroll">Contacto</a></li>
                        </ul>
                    </div>
                </div>
            </div>            
        </div>
    </header>
    <div class="banner">
        <div class="row fullWidth collapse">
            <div class="small-12 columns">
                <ul id="slider_banner">
                    <li><img class="img_fullwidth" src="img/banner.jpg" /></li>
                    <li><img class="img_fullwidth" src="img/banner.jpg" /></li>
                    <li><img class="img_fullwidth" src="img/banner.jpg" /></li>
                    <li><img class="img_fullwidth" src="img/banner.jpg" /></li>
                </ul>
            </div>
        </div>
        
        <div id="modulo-flotante">
            <div>
                <form id="formLogin" name="formLogin" method="post" data-abide>
                    <input type="hidden" id="redirect" name="redirect" value="" />
                    <div class="row">
                        <div class="small-12 columns">
                            <fieldset>
                                <legend>Login</legend>
                                <div class="row">
                                    <div class="small-12 medium-3 columns">
                                        <label for="username_login">
                                            <strong>Email</strong>
                                        </label>
                                    </div>
                                    <div class="small-12 medium-9 columns">
                                        <input class="radius" type="text" name="username_login" id="username_login" required />
                                    </div>
                                </div>
                                <div class="row">
                                    <div class="small-12 medium-3 columns">
                                        <label for="password_login">
                                            <strong>Password</strong>
                                        </label>
                                    </div>
                                    <div class="small-12 medium-9 columns">
                                        <input class="radius" type="password" id="password_login" name="password_login" required />
                                    </div>
                                </div>
                                <input type="button" id="btnGuardarUsuario" class="button verde radius" value="Entrar" />
                                <a href="#" class="button verde radius">Registrarse</a>
                            </fieldset>
                        </div>
                    </div>
                </form>
            </div>
        </div>
    </div>

    <div class="franja_contenido">
        <div class="row" id="quienes">
            <div class="small-12 medium-5 columns contenido">
                <h1 class="titulo azul">Quiénes somos</h1>
                <p>Green Wash Colombia es una empresa Vallecaucana
                dedicada al lavado ecológico de vehículos a
                domicilio.</p>
                <p>Conscientes de la importancia del medio ambiente,
                adoptamos un proceso de lavado a vapor que nos
                permite minimizar el impacto ambiental pues no
                utilizamos químicos y tan solo una mínima cantidad
                de agua que al vaporizarse disminuye el consumo del
                preciado líquido y los molestos vertimientos en el
                lugar de lavado.</p>
                <p>Garantizamos a nuestros clientes un proceso
                amigable con el medio ambiente mediante el ahorro
                de agua y la eliminación de detergentes y un servicio
                personalizado en la comodidad de su hogar y
                optimizando el tiempo.</p>
            </div>
            <div class="small-12 medium-7 columns"><img src="img/quienes_somos.jpg" class="img_fullwidth" /></div>
        </div>    
    </div>
    
    <div class="franja_contenido">
        <div class="row">
            <div class="small-12 medium-3 columns">
                <img src="img/mision.png" class="img_fullwidth" />
            </div>
            <div class="small-12 medium-4 medium-offset-1 columns contenido">
                <h1 class="titulo verde">Misi&oacute;n</h1>
                <p>Somos una empresa dedicada al lavado de todo
                tipo de vehículos, con tecnologías innovadoras
                que brindan a nuestros clientes el máximo
                cuidado y protección de su patrimonio, con un
                alto grado de responsabilidad ambiental, sin uso
                de productos químicos y un ahorro superior al
                90% de agua respecto a las tecnologías
                existentes.</p>
            </div>
            <div class="small-12 medium-4 columns contenido">
                <h1 class="titulo verde">Visi&oacute;n</h1>
                <p>Green Wash Colombia en el año 2020 será una
                empresa líder a nivel nacional en el lavado y
                cuidado de todo tipo de vehículos, con presencia
                en las 5 principales ciudades de Colombia
                aportando al desarrollo de las regiones
                comprometidos con el cuidado del medio
                ambiente.</p>
            </div>
        </div>        
    </div>
    
    <div class="franja_contenido" id="valores">
        <div class="row">
            <div class="small-12 columns">
                <h1 class="text-center titulo blanco">Valores corporativos</h1>    
            </div>
            <div class="small-12 medium-6 columns">
                <ul>
                    <li><span class="uppercase texto blanco bold">Mística:</span> hacemos bien nuestro trabajo, convencidos de que nuestro servicio es el mejor.</li>
                    <li><span class="uppercase texto blanco bold">Confianza:</span> Nuestra promesa se cumple.</li>
                    <li><span class="uppercase texto blanco bold">Responsabildad:</span> Trabajamos con seriedad, con personal calificado y confiable, protegiendo la integridad de su patrimonio.</li>
                </ul>
            </div>
            <div class="small-12 medium-6 columns lateral">
                <ul>
                    <li><span class="uppercase texto blanco bold">Respeto:</span> Valoramos a nuestros clientes, son nuestra razón de ser.</li>
                    <li><span class="uppercase texto blanco bold">Respeto al medio ambiente:</span> Nuestro servicio se cumple con operaciones limpias, protegiendo nuestro planeta, reduciedo drásticamente el uso de agua y sin utilizar productos químicos.</li>
                </ul>
            </div>
        </div>
    </div>
    
    <div class="franja_contenido" id="servicios">
        <div class="row">
            <div class="small-12 columns">
                <h1 class="text-center titulo azul">Servicios</h1>    
            </div>
        </div>
        <div class="row">
            <div class="small-12 medium-8 columns">
                <div class="row">
                    <div class="small-12 columns text-center medium-text-right">
                        <img id="_20_min" src="img/20min.png" />
                    </div>
                </div>
                <div class="row text-center servicios">
                    <div class="small-12 medium-3 columns">
                        <img src="img/green1.png" />
                    </div>
                    <div class="small-12 medium-3 columns">
                        <img src="img/green2.png" />
                    </div>
                    <div class="small-12 medium-3 columns">
                        <img src="img/green3.png" />
                    </div>
                    <div class="small-12 medium-3 columns">
                        <img src="img/green4.png" />
                    </div>
                </div>
            </div>
            <div class="small-12 medium-4 columns text-center medium-text-right">
                <img id="img_servicios" src="img/servicios.png" />
            </div>
        </div>
    </div>
    
    <div id="clientes">
        <div class="row">
            <div class="small-12 columns contenido text-center">
                <h1 class="titulo blanco">Clientes</h1>
                <br />
                <br />
                <br />
                <br />
                <br />
                <br />
            </div>
        </div>        
    </div>
    
    <div id="contacto">
        <div class="row">
            <div class="small-12 medium-9 columns contenido">
                <h1 class="titulo blanco">Comuíquese con nosotros vía Email</h1>
                <form>
                    <div class="row">
                        <div class="small-12 medium-6 columns">
                            <label>Nombre completo <sup>*</sup>:</label>
                            <input type="text" />
                            <label>Email <sup>*</sup>:</label>
                            <input type="text" />
                            <label>Teléfono contacto <sup>*</sup>:</label>
                            <input type="text" />
                        </div>
                        <div class="small-12 medium-6 columns">
                            <label>Comentarios o sugerencias <sup>*</sup>:</label>
                            <textarea rows="2"></textarea>
                            <label>Captcha <sup>*</sup>:</label>
                            <div class="row">
                                <div class="small-12 medium-8 columns"><input type="text" /></div>
                                <div class="small-12 medium-4 columns"><span>1 + 1 = ?</span></div>
                            </div>
                        </div>
                        <div class="small-12 columns text-center">
                            <button class="button verde radius">Enviar</button>
                        </div>
                    </div>
                </form>
            </div>
            <div class="small-12 medium-3 columns contenido">
                <div class="info">
                    <h1 class="titulo blanco">Oficina</h1>
                    <p>
                        Teléfono<br />
                        (+572) 3797090<br />
                        Móvil - Whatsapp<br />
                        3185098580 - 3108209166<br />
                        Email<br />
                        administrador@greenwash.com.co<br />
                        Dirección<br />
                        Carrera 100 Nº 5-169 oficina 304B<br />
                        Cali - Colombia
                    </p>
                </div>
            </div>
        </div>
    </div>

    <footer>
        <div class="copy">
            <div class="row">
                <div class="small-12">Copyright &copy; 2015 SNAP Agencia S.A.S.</div>
            </div>
        </div>
    </footer>
</body>
</html>